Subject: RE: Email Sweeper
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Dec 2001 13:42:16 -0800 (PST)

likely story

 -----Original Message-----
From: 	Schultea, Kathryn  
Sent:	Monday, December 17, 2001 3:34 PM
To:	Palmer, Lizzette; Cigarroa, Gabriella
Cc:	Cash, Michelle; Jones, Robert W.- HR Exec
Subject:	Email Sweeper

Hey there,

I just sent an email outside the Enron firewall that contains the word "salary" in the attachment.  So I expect it to be picked up in the HR sweeper we have activated.  Just thought I'd let you know ahead of time that you may see it and let you know it was an approved mailing.  

Thanks.
Kathy